


#pagetitle {
	width: 900px;
	height: 43px;
	background: url(../images/idx_txt_pagetitle.png) no-repeat center top;
	background-size: 600px 43px;
}

#contentsbody {
	padding-bottom: 100px;
}

#president-lead {
	padding: 50px 0 40px;
	font-size: 36px;
	text-align: center;
	color: #c09a00;
}

#president-body {
	width: 660px;
	margin: 0 auto;
}

#president-pht {
	width: 180px;
	height: 210px;
	background: url(../images/idx_pht_president.png) no-repeat left top;
	background-size: 150px 190px;
	float: left;
}

#president-body p {
	padding-bottom: 16px;
}

#president-sign {
	height: 22px;
	padding: 6px 106px 0 0;
	background: url(../images/idx_txt_sign.png) no-repeat right center;
	background-size: 89px 28px;
	float: right;
}

#overview-table {
	margin-top: 50px;
	border-top: 1px dotted #c9c1b9;
}

.lineset {
	border-bottom: 1px dotted #c9c1b9;
}

.linename {
	width: 142px;
	padding: 10px 0 10px 50px;
	color: #4d2f10;
	float: left;
}

.linedata {
	padding: 10px 0;
	float: left;
}

.linedata a {
	color: #6d635d;
}

.linedata a:hover {
	color: #a71e17;
}

#history-body {
	width: 900px;
	margin-top: 50px;
	background: url(../images/idx_deco_history_ageline.png) no-repeat left bottom;
	background-size: 120px 943px;
}

#history-table {
	width: 900px;
	border-collapse: collapse;
	border-spacing: 0;
}

.item-age {
	width: 120px;
	padding-bottom: 10px;
	text-align: center;
	color: #f6f5f5;
	background: url(../images/idx_deco_history_agearrow.png) no-repeat center bottom;
	background-size: 120px 14px;
}

.item-dataset {
	width: 475px;
	padding: 16px 0 14px 30px;
}

.item-year,
.item-year2 {
	padding-bottom: 3px;
	color: #c09a00;
}

.item-year2 {
	padding-top: 30px;
}

.item-data span.fs13 {
	color: #a89f90;
}

.item-photo {
	width: 275px;
	text-align: right;
	color: #a89f90;
}

#history-pht1 {
	width: 275px;
	height: 190px;
	margin: 3px 0 12px;
	background: url(../images/idx_pht_history1.png) no-repeat;
	background-size: 275px 190px;
}

#history-pht2 {
	width: 201px;
	height: 141px;
	margin: 3px 0 12px 37px;
	background: url(../images/idx_pht_history2.png) no-repeat;
	background-size: 201px 141px;
}

#history-pht3 {
	width: 201px;
	height: 141px;
	margin: 3px 0 12px 74px;
	background: url(../images/idx_pht_history3.png) no-repeat;
	background-size: 201px 141px;
}



